---
layout: default
title: Works
---
<h1 class="page__title">Мои работы</h1>
<div class="work">
    <div class="work__preview">
        <img src="./assets/images/work1.jpg" alt="work1" class="work__img">
    </div>
    <div class="work__content">
        <h2 class="work__title">
            <a href="">altermono.com</a>
        </h2>
        <div class="work__descr">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur optio eaque repellendus amet inventore voluptates atque minus, cupiditate iste quam nostrum, ipsa eligendi fuga laudantium dolore aut voluptate, deleniti nisi!</p>
        </div>
        <ul class="work__list">
            <li class="work__list-item">дизайн</li>
            <li class="work__list-item">создание сайта</li>
            <li class="work__list-item">SMM</li>
        </ul>
        <div class="work__footer">
            <a href="#" target="_blank" class="btn btn_blue btn_rounded btn_sm">Перейти на сайт</a>
        </div>
        
    </div>
</div>
<div class="work">
    <div class="work__preview">
        <img src="./assets/images/work2.jpg" alt="work1" class="work__img">
    </div>
    <div class="work__content">
        <h2 class="work__title">
            <a href="">altermono.com</a>
        </h2>
        <div class="work__descr">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur optio eaque repellendus amet inventore voluptates atque minus, cupiditate iste quam nostrum, ipsa eligendi fuga laudantium dolore aut voluptate, deleniti nisi!</p>
        </div>
        <ul class="work__list">
            <li class="work__list-item">дизайн</li>
            <li class="work__list-item">создание сайта</li>
            <li class="work__list-item">SMM</li>
            <li class="work__list-item">дизайн</li>
            <li class="work__list-item">создание сайта</li>
            <li class="work__list-item">SMM</li>
        </ul>
        <div class="work__footer">
            <a href="#" target="_blank" class="btn btn_blue btn_rounded btn_sm">Перейти на сайт</a>
        </div>
        
    </div>
</div>